iCloud, iOS5 and Snow Leopard vs Lion

Discussion in 'iOS 5 and earlier' started by Hutchball, Oct 12, 2011.

  1. Hutchball macrumors newbie

    Joined:
    Oct 12, 2011
    #1
    OK, so lets get this straight...

    iOS5 requires Lion for iPhoto, iCal and Contacts to sync properly through iCloud?

    I have latest versions of everything except for Lion but there is no Photo-stream in iPhoto so i'm guessing its a Lion only utility as well as iCal and Contacts?

    If this is true, i'm guessing this is Apples way of making us upgrade?

    Any help, Thanks..
     
  2. dpetree macrumors member

    Joined:
    Oct 22, 2010
    Location:
    Florida

Share This Page